jabberd(8)

NAME
jabberd - jabberd startup script

SYNOPSIS
jabberd [-h] [-c config] [-D]

DESCRIPTION
jabberd is a script that runs the various components that make up the jabberd "server".

OPTIONS

-h  Show summary of options.

-c  Alternate configuration file to use. The compiled-in default is /opt/etc/jabber/jabberd.cfg

-D  Print debugging output. You should configure jabberd with the --enable-debug switch to enable this.

SEE ALSO
c2s(8) router(8) s2s(8) sm(8)

AUTHOR
Robert Norris <rob@cataclysm.cx>